## kdeplasma-addons 5.2.2

=== debian/changelog ===
kdeplasma-addons (4:5.2.2-0ubuntu3) vivid; urgency=medium

  * Add depends on qml-module-qtwebkit LP: #1431610
    Web Browser plasmoid missing dependency to QtWebKit

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2015 12:34:59 +0200

kdeplasma-addons (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Fix .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Mar 2015 00:49:53 +0100

kdeplasma-addons (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:13:42 -0700

kdeplasma-addons (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:37:47 -0800

kdeplasma-addons (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * Fix the -data depends to use source:Version rather than binary:
  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:51:11 +0100

kdeplasma-addons (4:5.1.95-0ubuntu2) vivid; urgency=medium

  * Make packages depend on the -data package for translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Jan 2015 12:01:39 +0100

kdeplasma-addons (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:25:22 +0100

kdeplasma-addons (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 Dec 2014 18:12:50 +0100

kdeplasma-addons (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * Initial release for Plasma 5
  * Remove no-human-maintainers lintian-override per ScottK.
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Nov 2014 21:19:52 +0100

kdeplasma-addons (4:5.1.0.1-0ubuntu2) vivid; urgency=medium

  * Remove unused build-depend libgio3.0-cil-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Nov 2014 11:31:26 +0100

kdeplasma-addons (4:5.1.0.1-0ubuntu1) vivid; urgency=medium

  * Initial release for Plasma 5
  * New copyright file, wrap-and-sort, changelog entry, add epoch.
  * Fix Maintainer field.
  * New upstream tarball, add new dependencies.
  * Correct the xcb dependency.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 03 Oct 2014 10:59:34 +0000
