=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                extra-cmake-modules,
                kio-dev (>= 5.2.0),
                kross-dev (>= 5.2.0),
-               libboost1.55-dev,
+               libboost-dev,
                libgee-dev,
                libglib2.0-dev,
                libibus-1.0-dev,
@@ -30,8 +30,8 @@
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://kde.org/
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/kdeplasma-addons.git
-X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/plasma/kdeplasma-addons.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/kdeplasma-addons.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kdeplasma-addons.git
 
 Package: kdeplasma-addons-data
 Architecture: all
@@ -67,7 +67,12 @@
 Depends: kdeplasma-addons-data (= ${source:Version}),
          kpackagetool5,
          plasma-dataengines-addons (= ${binary:Version}),
+         plasma-framework,
+         plasma-workspace,
+         qml-module-org-kde-draganddrop,
+         qml-module-org-kde-kcoreaddons,
          qml-module-org-kde-kio,
+         qml-module-qtgraphicaleffects,
          qml-module-qtwebkit,
          ${misc:Depends},
          ${shlibs:Depends}
