=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_strip:
	$(overridden_command) --dbg-package=kdeplasma-addons-dbg

override_dh_auto_clean:
	$(overridden_command)
	find applets/lancelot/tools/puck -name *.pyc -delete || true
