=== applets/colorpicker/CMakeLists.txt ===
set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${CMAKE_MODULE_PATH})

plasma_install_package(package org.kde.plasma.colorpicker)

set(colorpickerplugin_SRCS
    plugin/grabwidget.cpp
    plugin/colorpickerplugin.cpp
)

install(FILES plugin/qmldir DESTINATION ${QML_INSTALL_DIR}/org/kde/plasma/private/colorpicker)
add_library(colorpickerplugin SHARED ${colorpickerplugin_SRCS})

target_link_libraries(colorpickerplugin Qt5::Gui Qt5::Qml Qt5::Widgets)
install(TARGETS colorpickerplugin DESTINATION ${QML_INSTALL_DIR}/org/kde/plasma/private/colorpicker)
