=== applets/kickerdash/CMakeLists.txt ===
install(FILES metadata.desktop DESTINATION ${SERVICES_INSTALL_DIR} RENAME plasma-applet-org.kde.plasma.kickerdash.desktop)
install(FILES metadata.desktop DESTINATION ${PLASMA_DATA_INSTALL_DIR}/plasmoids/org.kde.plasma.kickerdash )
