=== debian/changelog ===
kdeplasma-addons (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:37:09 -0700

kdeplasma-addons (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release Xenial
  * Remove missing file from data install. 
  * Merge unstable to archive to get debian merge. 
  * Fix missing files. 
  * Fix install file for archive. 
  * Fix install file for archive again. 
  * Add new build dep for SCIM 

  [ Clive Johnston ]
  * new upstream release
  * Removing plasma_applet_showdashboard.mo from install file
  * Wildcarding /usr/share/locale/*/*/*.mo in install file
  * Adding missing activitypager files
  * New upstream release

  [ Bhushan Shah ]
  * Add build-dep to plasma-workspace-dev

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:20:25 +0100

kdeplasma-addons (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:29:09 +0100

kdeplasma-addons (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:01 +0100

kdeplasma-addons (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:17 +0200

kde-gtk-config (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:52:02 +0100

kdeplasma-addons (4:5.4.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.4.1).

  [ Scott Kitterman ]
  * Drop unused build-depends on libgee-dev
  * Add kwin-x11 as a real alternative to the kwin virtual package depends for
    kwin-addons to make the package more installable (Closes: #791381)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:32 +0200

kdeplasma-addons (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:00:02 +0200

kdeplasma-addons (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790919)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:47 +0200

kdeplasma-addons (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 20:36:27 +0200

kdeplasma-addons (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 23:44:54 +0200

kdeplasma-addons (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:49 +0100

kdeplasma-addons (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update install files.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Feb 2015 13:48:48 +0100
