=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,13 @@
 #!/usr/bin/make -f
 
+l10npkgs_firstversion_ok := 4:4.14.0-2
+
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
+include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
-.PHONY: override_dh_auto_test
+override_dh_auto_test:
+	# Disable dh_auto_test at build time
+	:
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=kdeplasma-addons-dbg
