=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/kdeplasma-addons-([\d.]+).tar.xz
http://download.kde.org/stable/plasma/([\d.]+)/kdeplasma-addons-([\d.]+).tar.xz
