## kdeplasma-addons 5.7.5

=== debian/changelog ===
kdeplasma-addons (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:26:00 -0500

kdeplasma-addons (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:04:34 +0000

kdeplasma-addons (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:43:57 +0100

kdeplasma-addons (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Removed build dep scim-dev and related files from install file
  * Removed build deb libibus-1.0-dev
  * Removed duplicated build deps
    - libqt5x11extras5-dev
    - qtdeclarative5-dev
  * Install new media frame and weather files
    - Added weather private libs to not-installed
  * Pattern matched usr/share/plasma/plasmoids/org.kde.plasma.weather/
  * Removed kimpanel stuff from install files

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:15:19 -0700
