=== debian/control ===
--- 
+++ 
@@ -5,43 +5,39 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               kinit-dev (>= 5.18.0~),
-               kio-dev (>= 5.18.0~),
-               kross-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               kinit-dev (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               kross-dev (>= 5.24.0~),
                libboost-dev,
                libgee-dev | libgee-0.8-dev,
                libglib2.0-dev,
-               libibus-1.0-dev,
-               libkf5activities-dev (>= 5.17.0~),
-               libkf5config-dev (>= 5.17.0~),
-               libkf5configwidgets-dev (>= 5.17.0~),
-               libkf5coreaddons-dev (>= 5.17.0~),
-               libkf5i18n-dev (>= 5.17.0~),
-               libkf5kcmutils-dev (>= 5.17.0~),
-               libkf5kdelibs4support-dev (>= 5.17.0~),
-               libkf5newstuff-dev (>= 5.17.0~),
-               libkf5runner-dev (>= 5.17.0~),
-               libkf5service-dev (>= 5.17.0~),
-               libkf5sysguard-dev (>= 4:5.5.5~),
-               libkf5unitconversion-dev (>= 5.17.0~),
-               libqt5x11extras5-dev,
-               libqt5x11extras5-dev (>= 5.4),
+               libkf5activities-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5kcmutils-dev (>= 5.24.0~),
+               libkf5kdelibs4support-dev (>= 5.24.0~),
+               libkf5newstuff-dev (>= 5.24.0~),
+               libkf5runner-dev (>= 5.24.0~),
+               libkf5service-dev (>= 5.24.0~),
+               libkf5sysguard-dev (>= 4:5.7.5~),
+               libkf5unitconversion-dev (>= 5.24.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libxcb-keysyms1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-framework-dev (>= 5.17.0~),
-               plasma-workspace-dev (>= 4:5.5.5~),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev,
-               qtdeclarative5-dev (>= 5.4),
-               scim-dev,
+               plasma-framework-dev (>= 5.24.0~),
+               plasma-workspace-dev (>= 4:5.7.5~),
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
                shared-mime-info
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/kdeplasma-addons
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kdeplasma-addons.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kdeplasma-addons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
 
 Package: kdeplasma-addons-data
 Architecture: all
