=== debian/changelog ===
kdeplasma-addons (4:5.8.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Mar 2017 08:50:49 +0100

kdeplasma-addons (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:14 +0100

kdeplasma-addons (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)
  * Add the quickshare plasmoid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:35:21 +0100

kdeplasma-addons (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:27:38 +0200

kdeplasma-addons (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)
  * Add quickshare to not-installed till purpose is available

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:01:34 +0200

kdeplasma-addons (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Update install files
  * Add new plasmoid (minimizeall)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:10:26 +0200

kdeplasma-addons (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump plasma-workspace-dev build dependency version
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Wed, 31 Aug 2016 14:16:59 +0200

kdeplasma-addons (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jun 2016 14:53:12 +0200

kdeplasma-addons (4:5.6.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 21:28:33 +0200

kdeplasma-addons (4:5.6.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * Update build-depends
  * Add libksysguard as a build dep
  * Drop kimpanel package
  * Update install files
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Remove duplicated build dependency

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 21:23:09 +0200

kdeplasma-addons (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:09 +0100
