=== debian/control ===
--- 
+++ 
@@ -5,39 +5,44 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kinit-dev (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
-               kross-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 1.0.0),
+               kinit-dev,
+               kross-dev (>= 5.8.0~),
                libboost-dev,
-               libgee-dev | libgee-0.8-dev,
+               libgee-0.8-dev | libgee-dev,
                libglib2.0-dev,
-               libkf5activities-dev (>= 5.24.0~),
-               libkf5config-dev (>= 5.24.0~),
-               libkf5configwidgets-dev (>= 5.24.0~),
-               libkf5coreaddons-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5kcmutils-dev (>= 5.24.0~),
-               libkf5kdelibs4support-dev (>= 5.24.0~),
-               libkf5newstuff-dev (>= 5.24.0~),
-               libkf5runner-dev (>= 5.24.0~),
-               libkf5service-dev (>= 5.24.0~),
-               libkf5sysguard-dev (>= 4:5.7.5~),
-               libkf5unitconversion-dev (>= 5.24.0~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               libibus-1.0-dev,
+               libkf5activities-dev (>= 5.8.0~),
+               libkf5config-dev (>= 5.8.0~),
+               libkf5configwidgets-dev (>= 5.8.0~),
+               libkf5coreaddons-dev (>= 5.8.0~),
+               libkf5i18n-dev (>= 5.8.0~),
+               libkf5kcmutils-dev (>= 5.8.0~),
+               libkf5kdelibs4support-dev (>= 5.8.0~),
+               libkf5kio-dev (>= 5.8.0~),
+               libkf5newstuff-dev (>= 5.8.0~),
+               libkf5plasma-dev (>= 5.8.0~),
+               libkf5runner-dev (>= 5.8.0~),
+               libkf5service-dev (>= 5.8.0~),
+               libkf5sysguard-dev,
+               libkf5unitconversion-dev (>= 5.8.0~),
+               libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
+               libxcb-image0-dev,
                libxcb-keysyms1-dev,
+               libxcb-shm0-dev,
+               libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-framework-dev (>= 5.24.0~),
-               plasma-workspace-dev (>= 4:5.7.5~),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~),
+               plasma-workspace-dev (>= 4:5.7~),
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4),
+               scim-dev,
                shared-mime-info
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kdeplasma-addons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kdeplasma-addons.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kdeplasma-addons.git
 
 Package: kdeplasma-addons-data
 Architecture: all
@@ -55,7 +60,7 @@
 Package: kwin-addons
 Architecture: any
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin | kwin-x11,
+         kwin-x11 | kwin,
          plasma-framework,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -75,6 +80,7 @@
          plasma-framework,
          plasma-workspace,
          qml-module-org-kde-draganddrop,
+         qml-module-org-kde-purpose,
          qml-module-org-kde-kcoreaddons,
          qml-module-org-kde-kio,
          qml-module-qtgraphicaleffects,
@@ -147,14 +153,3 @@
   * More coming soon..
  .
  This package is part of the KDE Plasma 5 addons module.
-
-Package: kdeplasma-addons-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: plasma-dataengines-addons (= ${binary:Version}) | plasma-runners-addons (= ${binary:Version}) | plasma-wallpapers-addons (= ${binary:Version}) | plasma-widgets-addons (= ${binary:Version}),
-         ${misc:Depends}
-Description: debugging symbols for kdeplasma-addons
- This package contains the debugging symbols associated with kdeplasma-addons
- for kf5. They will automatically be used by gdb for debugging kdeplasma-addons
- related issues.
